.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-1.776000px;}
.ls4{letter-spacing:-0.240000px;}
.ls3{letter-spacing:-0.120800px;}
.ls1{letter-spacing:-0.035520px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.179600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.076000px;}
._2{margin-left:-1.944000px;}
._0{width:1.115520px;}
._6{width:17.160480px;}
._7{width:33.240480px;}
._4{width:45.815040px;}
._8{width:107.683280px;}
._5{width:135.043520px;}
._1{width:638.120000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:32.160000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs1{font-size:48.000000px;}
.yc{bottom:0.000000px;}
.ya{bottom:2.752121px;}
.y20{bottom:3.910909px;}
.y22{bottom:4.200606px;}
.y25{bottom:4.635152px;}
.y2c{bottom:14.340000px;}
.y27{bottom:14.919394px;}
.y24{bottom:15.933333px;}
.y2b{bottom:25.638182px;}
.y2a{bottom:36.791515px;}
.y29{bottom:47.800000px;}
.y1e{bottom:50.581091px;}
.y1d{bottom:63.907152px;}
.y1c{bottom:75.060485px;}
.y1b{bottom:86.068970px;}
.y1a{bottom:97.367152px;}
.y19{bottom:108.375636px;}
.y18{bottom:119.384121px;}
.y17{bottom:130.532626px;}
.y16{bottom:141.830808px;}
.y15{bottom:153.273838px;}
.y14{bottom:168.193232px;}
.y13{bottom:187.494293px;}
.y12{bottom:206.903990px;}
.y11{bottom:226.168838px;}
.y10{bottom:245.433687px;}
.yf{bottom:264.843384px;}
.ye{bottom:282.949444px;}
.y28{bottom:289.467626px;}
.yd{bottom:295.551263px;}
.y0{bottom:306.595960px;}
.yb{bottom:306.704596px;}
.y2e{bottom:365.537222px;}
.y2d{bottom:419.855404px;}
.y9{bottom:482.285101px;}
.y8{bottom:498.978889px;}
.y7{bottom:512.884343px;}
.y1f{bottom:518.098889px;}
.y6{bottom:526.644949px;}
.y5{bottom:537.943131px;}
.y26{bottom:586.901919px;}
.y23{bottom:617.609798px;}
.y4{bottom:639.626768px;}
.y21{bottom:648.317677px;}
.y3{bottom:654.401313px;}
.y2{bottom:670.358788px;}
.y1{bottom:684.264242px;}
.hc{height:12.891515px;}
.hd{height:13.036364px;}
.h5{height:13.905455px;}
.hf{height:23.755152px;}
.he{height:24.769091px;}
.h9{height:37.766452px;}
.ha{height:39.634687px;}
.h7{height:42.275879px;}
.h8{height:44.367188px;}
.h2{height:46.785306px;}
.h4{height:49.099688px;}
.h3{height:53.250000px;}
.h10{height:56.664727px;}
.hb{height:59.156250px;}
.h6{height:175.580505px;}
.h1{height:340.997475px;}
.h0{height:738.727273px;}
.w5{width:65.181818px;}
.w7{width:76.045455px;}
.w9{width:97.620636px;}
.w6{width:97.627879px;}
.w4{width:97.656848px;}
.wa{width:97.772727px;}
.w8{width:164.137475px;}
.w3{width:403.173687px;}
.w1{width:681.994949px;}
.w2{width:724.326919px;}
.w0{width:956.000000px;}
.x7{left:8.690909px;}
.x1{left:60.836364px;}
.x0{left:105.015152px;}
.x8{left:177.608384px;}
.x3{left:226.429566px;}
.x6{left:237.430808px;}
.xb{left:276.974444px;}
.x9{left:301.779747px;}
.xa{left:315.250657px;}
.xc{left:321.623990px;}
.xd{left:332.487626px;}
.x2{left:362.152596px;}
.x4{left:508.502677px;}
.x5{left:552.826313px;}
.xf{left:625.250556px;}
.xe{left:685.109192px;}
.x12{left:724.652828px;}
.x10{left:749.277071px;}
.x11{left:762.892828px;}
.x13{left:769.266162px;}
.x14{left:780.129798px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-1.961774pt;}
.ls4{letter-spacing:-0.265105pt;}
.ls3{letter-spacing:-0.133436pt;}
.ls1{letter-spacing:-0.039235pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.198387pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-3.397757pt;}
._2{margin-left:-2.147347pt;}
._0{width:1.232206pt;}
._6{width:18.955509pt;}
._7{width:36.717518pt;}
._4{width:50.607408pt;}
._8{width:118.947221pt;}
._5{width:149.169411pt;}
._1{width:704.868954pt;}
.fs3{font-size:35.524017pt;}
.fs2{font-size:39.765690pt;}
.fs0{font-size:44.007364pt;}
.fs1{font-size:53.020921pt;}
.yc{bottom:0.000000pt;}
.ya{bottom:3.040000pt;}
.y20{bottom:4.320000pt;}
.y22{bottom:4.640000pt;}
.y25{bottom:5.120000pt;}
.y2c{bottom:15.840000pt;}
.y27{bottom:16.480000pt;}
.y24{bottom:17.600000pt;}
.y2b{bottom:28.320000pt;}
.y2a{bottom:40.640000pt;}
.y29{bottom:52.800000pt;}
.y1e{bottom:55.872000pt;}
.y1d{bottom:70.592000pt;}
.y1c{bottom:82.912000pt;}
.y1b{bottom:95.072000pt;}
.y1a{bottom:107.552000pt;}
.y19{bottom:119.712000pt;}
.y18{bottom:131.872000pt;}
.y17{bottom:144.186667pt;}
.y16{bottom:156.666667pt;}
.y15{bottom:169.306667pt;}
.y14{bottom:185.786667pt;}
.y13{bottom:207.106667pt;}
.y12{bottom:228.546667pt;}
.y11{bottom:249.826667pt;}
.y10{bottom:271.106667pt;}
.yf{bottom:292.546667pt;}
.ye{bottom:312.546667pt;}
.y28{bottom:319.746667pt;}
.yd{bottom:326.466667pt;}
.y0{bottom:338.666667pt;}
.yb{bottom:338.786667pt;}
.y2e{bottom:403.773333pt;}
.y2d{bottom:463.773333pt;}
.y9{bottom:532.733333pt;}
.y8{bottom:551.173333pt;}
.y7{bottom:566.533333pt;}
.y1f{bottom:572.293333pt;}
.y6{bottom:581.733333pt;}
.y5{bottom:594.213333pt;}
.y26{bottom:648.293333pt;}
.y23{bottom:682.213333pt;}
.y4{bottom:706.533333pt;}
.y21{bottom:716.133333pt;}
.y3{bottom:722.853333pt;}
.y2{bottom:740.480000pt;}
.y1{bottom:755.840000pt;}
.hc{height:14.240000pt;}
.hd{height:14.400000pt;}
.h5{height:15.360000pt;}
.hf{height:26.240000pt;}
.he{height:27.360000pt;}
.h9{height:41.716917pt;}
.ha{height:43.780575pt;}
.h7{height:46.698042pt;}
.h8{height:49.008107pt;}
.h2{height:51.679166pt;}
.h4{height:54.235638pt;}
.h3{height:58.820084pt;}
.h10{height:62.592000pt;}
.hb{height:65.344142pt;}
.h6{height:193.946667pt;}
.h1{height:376.666667pt;}
.h0{height:816.000000pt;}
.w5{width:72.000000pt;}
.w7{width:84.000000pt;}
.w9{width:107.832000pt;}
.w6{width:107.840000pt;}
.w4{width:107.872000pt;}
.wa{width:108.000000pt;}
.w8{width:181.306667pt;}
.w3{width:445.346667pt;}
.w1{width:753.333333pt;}
.w2{width:800.093333pt;}
.w0{width:1056.000000pt;}
.x7{left:9.600000pt;}
.x1{left:67.200000pt;}
.x0{left:116.000000pt;}
.x8{left:196.186667pt;}
.x3{left:250.114667pt;}
.x6{left:262.266667pt;}
.xb{left:305.946667pt;}
.x9{left:333.346667pt;}
.xa{left:348.226667pt;}
.xc{left:355.266667pt;}
.xd{left:367.266667pt;}
.x2{left:400.034667pt;}
.x4{left:561.693333pt;}
.x5{left:610.653333pt;}
.xf{left:690.653333pt;}
.xe{left:756.773333pt;}
.x12{left:800.453333pt;}
.x10{left:827.653333pt;}
.x11{left:842.693333pt;}
.x13{left:849.733333pt;}
.x14{left:861.733333pt;}
}
